﻿/* Contains CSS Stylesheet details for Infragistics controls */
.TLPGRID {
    border:1px solid #000;
}



.TLPGRIDHEADING
{
	font-family: "Open Sans", Calibri;
	color:#fff;
	font-size:100%;
	height:10px;
	padding-left:2px;
	padding-top:1px;
    border:1px solid silver;
	background-color: rgb(238,50,36);
    text-align:left;

}


.TLPGRIDITEM td
{
    border-bottom:1px solid silver;
    border-right:1px solid silver;
    padding-left:3px;
    text-overflow:ellipsis !important;
    overflow:hidden;
    white-space: nowrap;
}

.TLPGRIDSELECTEDROW
{
	background-color:#333333;
	background-position:center ;
	font-weight:bold;
	color:#ffffff;
}

.TlpGridFiltering
{
    
}

.TlpGridFilteringDropDown
{
    
}

.GRIDPAGERLINK
{
    word-spacing:10px;
}

.SELECTEDITEM
{
	/*font-family: Calibri;
	font-size:100%;
	font-weight:bold;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= 'black' , EndColorStr= '#838383'  );
	color: white;
	height:8.25px;
	padding-left:2px;
	padding-right:2px;
	padding-top:0px;
	border-width:0px;*/
	background-color:#F0F0F0;
	background-position:center ;
	/*background-image: url(images/header_silver.gif);*/
	font-weight:bold;
	color:black;
	border-top:solid 1px silver;
	border-bottom:solid 1px silver;
	border-left:solid 1px silver;
	border-right:solid 1px silver;
}

.TOOLBAR
{
	font-family: "Open Sans", Calibri;
	font-size:100%;
	font-weight:normal;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#838383' , EndColorStr= 'ghostwhite'  );
    /*background-image: linear-gradient(to bottom, #838383 0%, #ffffff 100%);*/
	color: white;
	BORDER-TOP: #c0c0c0 1px solid; 
	BORDER-BOTTOM: #838383 1px double; 
}

.BACKGROUND
{
	font-family: "Open Sans", Calibri;
	font-size:100%;
	font-weight:bold;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#c0c0c0' , EndColorStr= 'ghostwhite'  );
	/*background-image: linear-gradient(to bottom, #c0c0c0 0%, #ffffff 100%);*/
	color: black;
}

.ROW
{
	background-color:InfoBackground;
	font-family: "Open Sans", Calibri;
	font-size:100%;
	font-weight:normal;
	color:black;
	padding-left:2px;
}



.HOVER
{
	border-right: #000080 0px solid;
	border-top: #000080 0px solid;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#c0c0c0' , EndColorStr= 'ghostwhite' );
	/*background-image: linear-gradient(to bottom, #c0c0c0 0%, #ffffff 100%);*/	
	border-left: #000080 0px solid;
	border-bottom: #000080 0px solid;
	padding-left:0px;
	cursor:pointer;
}

